=== debian/changelog ===
node-css-parse (1.7.0+dfsg-1) unstable; urgency=low

  * Initial release (Closes: #746509)

 -- Leo Iannacone <l3on@ubuntu.com>  Mon, 12 May 2014 16:37:27 +0200
