=== debian/control ===
Source: node-css-parse
Section: web
Priority: extra
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Leo Iannacone <l3on@ubuntu.com>
Build-Depends:
 debhelper (>= 8)
 , dh-buildinfo
 , nodejs
Standards-Version: 3.9.5
Homepage: https://github.com/reworkcss/css-parse
Vcs-Git: git://anonscm.debian.org/pkg-javascript/node-css-parse.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-javascript/node-css-parse.git

Package: node-css-parse
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: JavaScript CSS parser for Node.js and the browser
 CSS parser in JavaScript able to make stylesheet rules
 available as JavaScript object.
 .
 Node.js is an event-based server-side JavaScript engine.
