=== debian/watch ===
version=3
opts=dversionmangle=s/.dfsg?([\d]*)//,filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-css-parse-$1.tar.gz/ \
 https://github.com/reworkcss/css-parse/tags .*/archive/v?([\d\.]+).tar.gz
